Ubuntu7.04 安装rpm-build问题

为当前最终发行版之前的所有版本提供支持
回复
bop
帖子: 2
注册时间: 2007-07-03 20:43
送出感谢: 0
接收感谢: 0

Ubuntu7.04 安装rpm-build问题

#1

帖子 bop » 2007-07-05 15:46

apt-get install rpm-build找不到这个包,怎么装呢?

我用cn99的源。

大虾指教!!!
回复

回到 “老旧版本支持”